* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
body {
  font-family: sans-serif;
  clear: both;
  position: relative;
}
#container {
  max-width: 1400px;
  margin: 20px auto;
}
div {
  border: solid 5px white;
}
#title {
  float: left;
  width: 70%;
  height: 250px;
  background: black;
  position: relative;
}
#title h1 {
  font-family: 'Futura', helvetica, arial;
  font-weight: bold;
  text-transform: uppercase;
  line-height: 0.9em;
  margin: 100px 0 20px 40px;
  font-size: 60px;
  color: #3AA9CB;
  position: absolute;
  bottom: 20px;
  left: 20px;
}
#image {
  float: left;
  width: 30%;
  position: relative;
  height: 250px;
  overflow: hidden;
}
#image img {
  width: 100%;
  height: 100%;
}
#colOne {
  width: 35%;
  float: left;
  border: none;
}
#colTwo {
  width: 25%;
  float: left;
  border: none;
}
#colThree {
  width: 40%;
  float: left;
  overflow: hidden;
  border: none;
}
#call {
  background: #3AA9CB;
}
#call h1 {
  font-size: 60px;
  color: white;
  margin: -7px 5px 7px;
  text-align: center;
}
#call h3 {
  font-size: 20px;
  color: black;
  margin: 12px 17px 0;
}
#offers {
  background: black;
}
#offers ul {
  padding: 10px;
}
#offers ul li {
  list-style: none;
  color: white;
}
#offers ul li span {
  color: #3AA9CB;
}
#quote {
  background: #3AA9CB;
}
#quote h1 {
  font-size: 30px;
  color: white;
  margin: 0 7px 7px;
  text-align: center;
  line-height: 30px;
  padding-top: 10px;
}
#reasons ul {
  padding: 0;
  margin: 0;
}
#reasons ul li {
  list-style: none;
  display: block;
  padding: 14px 20px;
  background: #77c3db;
  color: white;
  font-size: 18px;
  line-height: 18px;
  border-bottom: 3px solid white;
}
#reasons ul li:first-child {
  background: #3AA9CB;
  color: black;
  font-weight: bold;
  font-size: 22px;
}
#areas {
  background: black;
}
#areas h2 {
  color: #3aa9cb;
  text-align: center;
}
#areas p {
	color: white;
	padding: 10px 20px;
	font-size: 17px;
}
#areas ul {
  margin: 0;
  padding: 0;
  border-top: 1px solid white;
}
#areas ul li {
  background: black;
  float: left;
  width: 50%;
  color: white;
  list-style: none;
  text-align: center;
  border-top: 2px solid white;
  padding: 7px;
}
#areas ul li:nth-child(2n) {
  border-left: white solid 2px;
}
div#testimonials {
  min-height: 60px;
  position: relative;
  width: 100%;
}
div#testimonials ul {
  margin: 0;
  padding: 0;
  position: relative;
}
div#testimonials ul li {
  list-style: none;
  text-align: right;
  margin-right: 40px;
  position: relative;
}
div#testimonials ul li strong {
  color: #3aa9cb;
}
div#testimonials blockquote {
  color: #333;
  font-weight: bold;
  font-size: 18px;
  position: relative;
}
div#testimonials blockquote p {
  padding: 20px;
  text-align: center;
}
div#testimonials blockquote p:before {
  content: '“';
  color: #bfbfbf;
  font-size: 40px;
  position: absolute;
  top: 0;
  left: 0;
}
div#testimonials blockquote p:after {
  content: '”';
  color: #bfbfbf;
  font-size: 40px;
  position: absolute;
  bottom: -10px;
  right: 0;
}
.clear {
  clear: both;
  border: none;
}
/*
  MEDIA QUERIES
*/
@media screen and (max-width: 1200px) {
  .full {
    display: none;
  }
  div#title {
    width: 100%;
  }
  div#image {
    display: none;
  }
  div#colOne {
    width: 60%;
  }
  div#colTwo {
    width: 40%;
  }
  div#colThree {
    width: 100%;
  }
  div#colThree div#areas {
    width: 60%;
    float: left;
  }
  div#colThree div#testimonials {
    width: 40%;
    float: left;
  }
}
@media screen and (max-width: 900px) {
  div#testimonials ul li {
    margin-right: 0;
  }
}
@media screen and (max-width: 700px) {
  div#colOne {
    width: 100%;
  }
  div#colTwo {
    width: 100%;
  }
  div#colThree div#areas {
    width: 100%;
  }
  div#testimonials {
    display: none;
  }
  #title h1 {
    font-family: 'Futura', helvetica, arial;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 0.9em;
    font-size: 45px;
    color: #3AA9CB;
    position: absolute;
    bottom: 5px;
    left: 5px;
  }
}
@media print {
  aside {
    display: none;
  }
}
